Subject: RE: Alive processes, tlist (tasklist) and kill
From: [email-masked] (Patrick J. Fay)

5 Oct 1998 05:30:08 -0700
Message-ID: <[email-masked]>
References: <AC4D3D80B239D211BC140000F879A2BA93@NTMAIL>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Ian Collins <[email-masked]>
Cc: [email-masked]

Sorry, I should have included the reference. I hate when
people (like me) make omit the locations:
 http://www.cygnus.com/misc/gnu-win32/
Pat

On Mon, 5 Oct 1998, Ian Collins wrote:

> Excuse me for being dense, but where is winsup-980928.tar.gz? I couldn't
> see it in ftp.cygnus.com/pub/gnuwin32 anywhere.
> 
> Many Regards,
> Ian Collins.
> 
> -----Original Message-----
> From: Patrick J. Fay [mailto:[email-masked]]
> Sent: Sunday, October 04, 1998 3:52 PM
> To: [email-masked]
> Subject: Re: Alive processes, tlist (tasklist) and kill 
> 
> 
> If you download the winsup-980929.tar.gz from the development version
> of cygwin32 and then (after unzipping/untaring it):
>  cd winsup/utils
>  gcc -I.. -I../include ps.cc -o ps
>  ./ps 
> should do what you want. It only shows cygwin processes.
> tlist.exe shows everything.
> Pat
>  
> 
> Patrick Fay, Ph.D., Intel Corp.            email:   [email-masked]
> Los Alamos National Lab                    wk:         (505) 665-9141
> TA3,Bldg 132, MS B272                      fax:        (505) 665-6333
> Los Alamos NM 87545    ASCI-RED http://www.acl.lanl.gov/~pfay/teraflop
> 
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".
> 

Patrick Fay, Ph.D., Intel Corp.            email:   [email-masked]
Los Alamos National Lab                    wk:         (505) 665-9141
TA3,Bldg 132, MS B272                      fax:        (505) 665-6333
Los Alamos NM 87545    ASCI-RED http://www.acl.lanl.gov/~pfay/teraflop

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".